.mioTitolo {
    text-transform: uppercase;
    color: #ff0000;
}

.mioTitolo2 {
    text-transform: uppercase;
    color: #008000;
}

.defaultClass {
    text-transform: uppercase;
    color: black;
    font-size: 16px;
}